---
baseURL: https://ctrlz.es/
languageCode: es-es
title: ctrlz
theme: hugo-bearcub
copyright: CC BY-SA 4.0
defaultContentLanguage: es
contentDir: content
disableHugoGeneratorInject: true
enableEmoji: true

enableRobotsTXT: true
markup:
  goldmark:
    renderer:
      unsafe: true

languages:
  es:
    title: ctrlz
    languageName: ESP 🇪🇸
    LanguageCode: es
    params:
      madeWith: 'Hecho con :heart_decoration: y Open Source'
    menus:
      main:
        - name: Inicio
          pageRef: '/'
          weight: 10
        - name: Blog
          pageRef: '/blog'
          weight: 20
  en:
    title: ctrlz
    languageName: ENG 🇬🇧
    LanguageCode: en
    params:
      madeWith: 'Made with :heart_decoration: and Open Source'
    menus:
      main:
        - name: Home
          pageRef: '/'
          weight: 10
        - name: Blog
          pageRef: '/blog'
          weight: 20

params:
  contact:
    name: Miguel de la Cruz
    mastodon: https://social.ctrlz.es/@mgdelacroix
  author:
    name: Miguel de la Cruz
